cURL
curl --request POST \ --url https://api.oneofnone.io/v1/access/otp/verify \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "email": "jsmith@example.com", "code": "<string>", "include_user": true } '
{ "success": true, "message": "<string>", "user": { "id": "<string>", "email": "jsmith@example.com", "phone": "<string>", "metadata": {}, "login_count": 123, "last_login_at": "<string>", "created_at": "<string>", "updated_at": "<string>", "avatar_url": "<string>" } }
Documentation IndexFetch the complete documentation index at: https://docs.oneofnone.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.oneofnone.io/llms.txt
Use this file to discover all available pages before exploring further.
6
Successful response
Show child attributes